#include "CS_Item_Doughnut.h"

CS_Item_Doughnut::CS_Item_Doughnut()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_doughnut";
}

std::shared_ptr<Entity> CreateCS_Item_Doughnut()
{
	return std::make_shared<CS_Item_Doughnut>();
}
